package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenebaseratePK;
import com.qsoft.rs.sincoar.dto.TgenebaseratePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebaseratePKMapper {

    TgenebaseratePKMapper INSTANCE = Mappers.getMapper(TgenebaseratePKMapper.class);

    TgenebaseratePK getEntidad(TgenebaseratePKDTO tgenebaseratePK);

    TgenebaseratePKDTO getDto(TgenebaseratePK tgenebaseratePK);

}